### Hierarchy

- ViewDescriptor

## Index

### Constructors

- constructor

### Properties

- id
- name
- title

## Constructors

### constructor

- new ViewDescriptor(id: string, name: string, title: string): ViewDescriptor

- - Defined in models/ViewDescriptor.ts:1

  #### Parameters

  - ##### id: string

  - ##### name: string

  - ##### title: string

  #### Returns ViewDescriptor

## Properties

### id

id: string

- Defined in models/ViewDescriptor.ts:2

### name

name: string

- Defined in models/ViewDescriptor.ts:2

### title

title: string

- Defined in models/ViewDescriptor.ts:2

Generated using TypeDoc